package com.dbnt.faisp.fpiMgt.monthPlan.mapper;

import com.dbnt.faisp.fpiMgt.monthPlan.model.PlanBoard;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface MonthPlanMapper {

  List<PlanBoard> selectPlanBoardList(PlanBoard planBoard);

  Integer selectPlanBoardListCnt(PlanBoard planBoard);
}
